# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-27 11:44
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0058_auto_20171021_1358'),
    ]

    operations = [
        migrations.AddIndex(
            model_name='productattribute',
            index=models.Index(fields=['code'], name='catalogue_p_code_4554ca_idx'),
        ),
        migrations.AddIndex(
            model_name='productattribute',
            index=models.Index(fields=['facets_on', 'type'], name='catalogue_p_facets__c88311_idx'),
        ),
        migrations.AddIndex(
            model_name='attributeoption',
            index=models.Index(fields=['use_in_filter'], name='catalogue_a_use_in__c365c7_idx'),
        ),
        migrations.AddIndex(
            model_name='productattributevalue',
            index=models.Index(fields=['product'], name='catalogue_p_product_47ddd9_idx'),
        ),
        migrations.AddIndex(
            model_name='productattributevalue',
            index=models.Index(fields=['attribute'], name='catalogue_p_attribu_b9ad5a_idx'),
        ),
        migrations.AddIndex(
            model_name='productattributevalue',
            index=models.Index(fields=['value_option'], name='catalogue_p_value_o_0280b9_idx'),
        ),
        migrations.AddIndex(
            model_name='productattributevalue',
            index=models.Index(fields=['value_integer'], name='catalogue_p_value_i_28a573_idx'),
        ),
        migrations.AddIndex(
            model_name='productattributevalue',
            index=models.Index(fields=['value_float'], name='catalogue_p_value_f_327bf3_idx'),
        ),
    ]
